Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - i -

- images() : voro::unitcell
- import() : voro::container , voro::container_poly , voro::container_periodic_poly , voro::container_poly , voro::pre_container , voro::container , voro::container_periodic , voro::pre_container_poly , voro::container_periodic , voro::container , voro::container_poly , voro::container_periodic , voro::container_poly , voro::container_periodic_poly
- inc() : voro::c_loop_all , voro::c_loop_subset , voro::c_loop_order , voro::c_loop_all_periodic , voro::c_loop_order_periodic
- increase_wall_memory() : voro::wall_list
- init() : voro::voronoicell_neighbor , voro::voronoicell
- init_base() : voro::voronoicell_base
- init_octahedron() : voro::voronoicell_neighbor , voro::voronoicell
- init_octahedron_base() : voro::voronoicell_base
- init_tetrahedron() : voro::voronoicell , voro::voronoicell_neighbor
- init_tetrahedron_base() : voro::voronoicell_base
- initialize_search() : voro::container_periodic_base , voro::container_base
- initialize_voronoicell() : voro::container_base , voro::container_periodic_base
- intersects_image() : voro::unitcell